Subject: Re: please include init-v4.1-rc6 branch for v4.2

From: Paul Gortmaker <[email-masked]>
Date: Wed, 15 Jul 2015 16:59:03 -0400

[Re: [linux-next] please include init-v4.1-rc6 branch for v4.2] On 03/06/2015 (Wed 13:39) Stephen Rothwell wrote:

> Hi Paul,
> 
> On Tue, 2 Jun 2015 19:23:18 -0400 Paul Gortmaker <[email-masked]> wrote:
> >
> > Please include init-v4.1-rc6 branch of:
> > 	git://git.kernel.org/pub/scm/linux/kernel/git/paulg/linux.git
> 
> OK, I will add it in just before I merge Andrew's tree and see how it
> goes.
> 

[...]

> 
> > Assuming I can get Linus to pull the chunks this time, it should be a
> > one shot (one version) tree from a linux-next point of view.
> 
> If he takes it, please remind me to remove the tree.

As of today, the final commit from this tree is merged, so it can be removed.

Thanks again for access to the increased test coverage on all of this.

Paul.
--

> 
> Thanks for adding your subsystem tree as a participant of linux-next.  As
> you may know, this is not a judgment of your code.  The purpose of
> linux-next is for integration testing and to lower the impact of
> conflicts between subsystems in the next merge window. 
> 
> You will need to ensure that the patches/commits in your tree/series have
> been:
>      * submitted under GPL v2 (or later) and include the Contributor's
>         Signed-off-by,
>      * posted to the relevant mailing list,
>      * reviewed by you (or another maintainer of your subsystem tree),
>      * successfully unit tested, and 
>      * destined for the current or next Linux merge window.
> 
> Basically, this should be just what you would send to Linus (or ask him
> to fetch).  It is allowed to be rebased if you deem it necessary.
> 
> -- 
> Cheers,
> Stephen Rothwell 
> [email-masked]